<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.7/dist/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
    <title>Document</title>
    <style>
        p {
            font-family: Arial, Helvetica, sans-serif;
        }

        .nav-link {
            color: #212529;
        }

        .nav-logo {
            font-family: Arial, Helvetica, sans-serif;
            color: #0D6EFD;
        }

        .carousel {
            position: relative;
        }

        .carousel-label {
            color: #FFFFFF;
            position: absolute;
            top: 269px;
            width: 100%;
        }
    </style>
</head>

<body>
    <div class="container-fluid">
        <!-- Nav -->
        <div class="row m-0 p-3">
            <ul class="nav col-9">
                <li class="nav-item">
                    <a class="nav-link active nav-logo font-weight-bold" href="#">THEMESELECTION</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Services</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Our Projects</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Contect US</a>
                </li>
            </ul>
            <div class="row col-3">
                <div class="col-8 p-0">
                    <input class="form-control" placeholder="Search" type="text">
                </div>
                <div class="col-4">
                    <button class="btn text-primary border-primary">Search</button>
                </div>
            </div>
        </div>
        <!-- Carousel -->
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img class="d-block w-100" src="img/Image.png" alt="First slide">

                </div>
                <div class="carousel-item">
                    <img class="d-block w-100" src="img/Image.png" alt="Second slide">
                </div>
                <div class="carousel-item">
                    <img class="d-block w-100" src="img/Image.png" alt="Third slide">
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
            <div class="row carousel-label justify-content-center">
                <div class="col-8">
                    <p class="text-center font-weight-bold h5">A Leader in Agile and Lean Software Development</p>
                    <p class="text-center di">Selected high quality, modern design, professional and easy-to-use Free
                        Bootstrap Admin Dashboard Template, HTML Themes and UI Kits to create your applications faster!
                    </p>
                </div>
            </div>
        </div>
        <!-- Body Main -->
        <div class="row justify-content-center mt-5">
            <div class="col-10 row">
                <p class=" font-weight-bold col-12 pl-5">Our Projects</p>
                <div class="col-12 row">
                    <div class="row col-4 justify-content-center p-5">
                        <div class="card col-12 p-0" style="width: 18rem;">
                            <img class="card-img-top" src="img/card/Background Color.png" alt="Card image cap">
                            <div class="card-body">
                                <h5 class="card-title">Football Mobile Game</h5>
                                <p class="card-text">Bear claw sesame snaps bonbon cookie. Fruitcake brownie lemon drops
                                    donut gummi bears jelly beans sesame snaps. Candy canes powder danish sweet croissant
                                    brownie macaroon.</p>
                                <a href="#" class="btn btn-primary">View Project</a>
                            </div>
                        </div>
                    </div>
                    <div class="row col-4 justify-content-center p-5">
                        <div class="card col-12 p-0" style="width: 18rem;">
                            <img class="card-img-top" src="img/card/Background Color.png" alt="Card image cap">
                            <div class="card-body">
                                <h5 class="card-title">Football Mobile Game</h5>
                                <p class="card-text">Bear claw sesame snaps bonbon cookie. Fruitcake brownie lemon drops
                                    donut gummi bears jelly beans sesame snaps. Candy canes powder danish sweet croissant
                                    brownie macaroon.</p>
                                <a href="#" class="btn btn-primary">View Project</a>
                            </div>
                        </div>
                    </div>
                    <div class="row col-4 justify-content-center p-5">
                        <div class="card col-12 p-0" style="width: 18rem;">
                            <img class="card-img-top" src="img/card/Background Color.png" alt="Card image cap">
                            <div class="card-body">
                                <h5 class="card-title">Football Mobile Game</h5>
                                <p class="card-text">Bear claw sesame snaps bonbon cookie. Fruitcake brownie lemon drops
                                    donut gummi bears jelly beans sesame snaps. Candy canes powder danish sweet croissant
                                    brownie macaroon.</p>
                                <a href="#" class="btn btn-primary">View Project</a>
                            </div>
                        </div>
                    </div>
                    <div class="row col-4 justify-content-center p-5">
                        <div class="card col-12 p-0" style="width: 18rem;">
                            <img class="card-img-top" src="img/card/Background Color.png" alt="Card image cap">
                            <div class="card-body">
                                <h5 class="card-title">Football Mobile Game</h5>
                                <p class="card-text">Bear claw sesame snaps bonbon cookie. Fruitcake brownie lemon drops
                                    donut gummi bears jelly beans sesame snaps. Candy canes powder danish sweet croissant
                                    brownie macaroon.</p>
                                <a href="#" class="btn btn-primary">View Project</a>
                            </div>
                        </div>
                    </div>
                    <div class="row col-4 justify-content-center p-5">
                        <div class="card col-12 p-0" style="width: 18rem;">
                            <img class="card-img-top" src="img/card/Background Color.png" alt="Card image cap">
                            <div class="card-body">
                                <h5 class="card-title">Football Mobile Game</h5>
                                <p class="card-text">Bear claw sesame snaps bonbon cookie. Fruitcake brownie lemon drops
                                    donut gummi bears jelly beans sesame snaps. Candy canes powder danish sweet croissant
                                    brownie macaroon.</p>
                                <a href="#" class="btn btn-primary">View Project</a>
                            </div>
                        </div>
                    </div>
                    <div class="row col-4 justify-content-center p-5">
                        <div class="card col-12 p-0" style="width: 18rem;">
                            <img class="card-img-top" src="img/card/Background Color.png" alt="Card image cap">
                            <div class="card-body">
                                <h5 class="card-title">Football Mobile Game</h5>
                                <p class="card-text">Bear claw sesame snaps bonbon cookie. Fruitcake brownie lemon drops
                                    donut gummi bears jelly beans sesame snaps. Candy canes powder danish sweet croissant
                                    brownie macaroon.</p>
                                <a href="#" class="btn btn-primary">View Project</a>
                            </div>
                        </div>
                    </div>
                    
                </div>
            </div>
        </div>
    </div>
</body>

</html>